@charset "utf-8";
/* RESET
----------------------------------------------------------------------------------------------------*/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,caption,canvas,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,form,footer,header,hgroup,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,main,span,strike,strong,sub,summary,sup,tt,table,tbody,tfoot,thead,time,tr,th,td,u,ul,var,video{font-family:inherit;font-size:100%;font-weight:inherit;font-style:inherit;vertical-align:baseline;white-space:normal;margin:0;padding:0;border:0;outline:0;background:transparent;line-height:2;text-align:left}textarea{font-family:inherit;font-size:100%;font-weight:inherit;font-style:inherit;vertical-align:baseline;margin:0;padding:0;border:0;outline:0;background:transparent;line-height:1.6;text-align:left}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{display:block}ol,ul{list-style:none}blockquote,q{quotes:none}table{border-collapse:collapse;border-spacing:0}

*, *:before, *:after {-webkit-box-sizing: border-box;box-sizing: border-box;}
body {margin: 0 auto;padding: 0;font-size: 18px;line-height: 2em;-webkit-text-size-adjust: 100%;font-weight: 400;color: #333;border: 10px solid #C1A446;
  /*font-family: "futura-pt","游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;*/
  font-family: futura-pt, a-otf-gothic-bbb-pr6n,"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
.wf-hannari {font-weight: 500;
  /*font-family: "Hannari","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
  font-family:  dnp-shuei-4go-std,"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
/* IE8〜11はメイリオ */
@media screen\0 {body {font-family: "futura-pt",'Segoe UI', /* Windowsの欧文 */Meiryo, /* メイリオ */sans-serif;}}

@media only screen and ( max-width : 768px ) {
	body {font-size: 14px; border: 5px solid #C1A446;}
}

img {vertical-align: bottom;border: none;}

a {outline:none;color: #8c8cba;}
a:hover {text-decoration: none;}
a,a:hover,a:hover img {-webkit-transition: 0.5s;-moz-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;text-decoration: none;}
a:hover {filter: alpha(opacity=70);-moz-opacity:0.70;opacity:0.70;}

.taC {text-align: center !important;}
.taR {text-align: right !important;}
.taL {text-align: left !important;}

.clr{zoom:1;display:inline-table}
.clr:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size:0;line-height:0}
* html .clr{height:1%;display:inline-table;display:block;height:1%}
.clr{display:block}

.flexbox {-js-display : flex;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap; }
.flexbox_pc {padding: 10px 0 50px;}

.space-between {-ms-flex-pack: justify;-webkit-box-pack: justify;-webkit-justify-content: space-between;justify-content: space-between;}
@media only screen and ( max-width : 767px ) {
	.flexbox_pc {padding: 10px 0 30px;}
}
@media print, screen and ( min-width : 769px ) {
	.flexbox_pc {-js-display : flex;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;padding: }
}

/* -----------------------------------------------
 * base.css
----------------------------------------------- */
main {display: block;}
#content { width:100%;}
img {max-width: 100%; height: auto;width /***/:auto;　/*IE8のみ適用*/}
img[src$=".svg"] {width: 100%;}

@media only screen and ( max-width : 768px ) {
	.container {padding: 0 18px 40px;}
}

@media only screen and ( max-width : 480px ) {
}

@media print, screen and ( min-width : 769px ) {
	.container {max-width: 800px;padding: 0 18px; margin: 0 auto;}
}

.d-flex {display: -ms-flexbox !important;display: flex !important;}
.justify-content-center {-ms-flex-pack: center !important;justify-content: center !important;}
.align-items-center {-ms-flex-align: center !important;align-items: center !important;}

@media (min-width: 768px) {
	.d-md-flex {display: -ms-flexbox !important;display: flex !important;}
	.justify-content-md-center {-ms-flex-pack: center !important;justify-content: center !important;}
}

/* FOOTER */
#footer {letter-spacing: 0.15em; font-size: 12px;}
#footer .copy { text-align: center; padding: 30px 0; color: #000;}

@media only screen and ( max-width : 991px ) {
	#footer {letter-spacing: 0.11em; font-size: 11px;}
}

@media only screen and ( max-width : 480px ) {
}

@media print, screen and ( min-width : 992px ) {
}

/* BUTTON */
.btn { width: 300px; margin: 0 auto;display: block;background: #08081d;color: #fff;padding: 3px;}
.btn:hover {opacity: .6;}
.btn span {display: block;text-align: center;border: 1px solid #fff;letter-spacing: 0.15em; padding: 20px;}

/* General */
a {text-decoration: none;}
a:hover, a:focus, a:active {text-decoration: none;}

/* STYLE */
.sp {display: none !important;}
h2 {color: #C1A446; display: block; text-align: center; font-family:dnp-shuei-4go-std,"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;text-align: center;font-weight: 700;letter-spacing: .15em;}

section {background: #fff;background: rgba(255,255,255,.4);}

@media only screen and ( max-width : 992px ) {
	.sp {display: block !important;	}
	.pc {display: none !important;}
}
@media only screen and ( max-width : 768px ) {
	section {padding: 60px 0;}
	section:last-child {margin-bottom: 0;padding: 30px 0 0;}
	h2 {font-size: 22px;}
}

@media only screen and ( max-width : 480px ) {
	section {padding: 40px 0;}
}

@media print, screen and ( min-width : 769px ) {
	h2 {font-size: 34px;}
	section {padding: 80px 0;}
}

/* MV */
#mv {position: relative; width: 100%;}
#mv-inner {width: 100%;/*height: 50vh;*/ padding: 80px 0 0;}
.mv-copy {padding: 0 18px;/*position: absolute;text-shadow:#fff 1px 1px 10px, #fff -1px 1px 10px,#fff 1px -1px 10px, #fff -1px -1px 10px;*/}
.mv-copy .en,.mv-copy .jp {display: block;font-weight: bold;letter-spacing: 0.15em;}
.mv-copy .en { margin: 0 0 50px;}
.mv-copy .jp {font-size: 20px;margin: 40px 0 0;font-family:dnp-shuei-4go-std,"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}

@-webkit-keyframes zoomUp {
	0% {-webkit-transform: scale(1);transform: scale(1);}
	100% {-webkit-transform: scale(1.15);transform: scale(1.15);}
}
@keyframes zoomUp {
	0% {-webkit-transform: scale(1);transform: scale(1);}
	100% {-webkit-transform: scale(1.15);transform: scale(1.15);}
}

@media only screen and ( max-width : 767px ) {
	#mv-inner {padding: 40px 0 0;}
	.mv-copy .en {margin: 0 0 20px;}
	.mv-copy .jp {font-size: 16px;}
}
@media only screen and ( max-width : 480px ) {
}
@media print, screen and ( min-width : 768px ) {
	.mv-copy {}
	.mv-copy .en {/*font-size: 5vw; */text-align: center;}
	.mv-copy .jp {font-size: 20px; line-height: 1.6; text-align: center; margin: 40px 0 0;}
}
@media print, screen and ( min-width : 1800px ) {
}

ul { margin: 0 auto 50px; width: 666px; /*font-size: 16px;*/}
ul li {/*padding: 10px 0;*/}

@media only screen and ( max-width : 768px ) {
	ul { width: 100%; margin: 0 auto 30px;}
	ul li {}
}

dl { padding: 20px;}
dt { color: #C1A446; font-size: 20px; font-weight: bold;}
dd a { color: #333333; text-decoration: underline;}

@media only screen and ( max-width : 768px ) {
	dl {width: 100%; padding: 0;}
	dt {padding: 10px;}
	dd {padding: 10px 20px; border-top:1px solid #dfdfdf;}
	dd a { text-decoration: none; display: block;position: relative;}
	dd a:before { content: '';width: 8px;height: 8px; border: 0;  border-top: 2px solid #dfdfdf;  border-right: 2px solid #dfdfdf;  transform: rotate(45deg);  position: absolute; top: 50%; right: 0; margin-top: -6px;}
}

.l-box, .r-box {width:48%; border: 5px double #C1A446;}

@media only screen and ( max-width : 768px ) {
	.l-box, .r-box {width:100%;}
	.l-box {margin-bottom: 30px;}
}

.load-hidden { visibility: hidden;}
